
p{
    background-color: teal;
    color:white;
}

p.pRojo{
    background-color: rgb(233, 122, 122);
    border-radius: 100px;
     
}
h1.pRojo{
    background-color: rgb(233, 122, 122);
    color: white;
 
}

.logo_transmi{
    border-radius: 100px;
    box-shadow: 1px 1px 67px 37px rgba(160,74,186,0.75);
 
}
#pUltimo{
    background-color: darkblue;
    width: 1600px;
    height: 110px;
    font-size: 18px;
    margin-top: 100px;
    margin-bottom: 30px;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-width: 10px;
    border-color:teal;
    border-style: solid;
    box-sizing: content-box;
}

.pRojo,#pUltimo{
    text-align: center;
}

p{
    text-align: left;
}

a{
    border-width: 20px;
    border-color: black;
    border-style: solid;
    margin: 20px;
    display: inline-block;
}

a{
    border-color:darkblue;
    border-style: solid;
    border-radius: 100px;
}

a:hover{
    padding-top: 10px;
    border-width: 10px;
    border-color: darkblue;
    margin:20px;   
    border-style: solid; 
    border-radius: 100px;
}

body{
    background-color: dimgrey;
}